1. Bitte immer die Rechnerkonfiguration komplett posten!
    Vollständige Angaben zur Konfiguration erleichtern die Hilfestellung und machen eine zügige Problemlösung wahrscheinlicher. Wie es geht steht hier: Klick.
    Information ausblenden

xp2400+ inkompatibel mit 8k3a+ & 8k5a2+?

Dieses Thema im Forum "CPU, BIOS & Motherboards, RAM" wurde erstellt von DschingisJan, 13. November 2002.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. DschingisJan

    DschingisJan Byte

    Registriert seit:
    24. September 2002
    Beiträge:
    50
    hi,

    war grad bei epox auf der seite, und hab festgestellt, dass obige board anscheinend inkompatibel mit dem xp 2400+ sein sollen. stimmt das, wenn ja, muss ich mir ein anderes board auswählen, habt ihr da was?

    grüsse
    jan
     
  2. DschingisJan

    DschingisJan Byte

    Registriert seit:
    24. September 2002
    Beiträge:
    50
    hallo,

    danke für info. bin bei meiner suche auf folgende site gestossen, die mich veranlasst hat, überhaupt ins grübeln zu kommen.

    ftp://ftp.epox.com/motherboard/support/Manual/cpu-support.pdf
    (seite 3)

    grüsse

    jan
     
  3. AMDUser

    AMDUser Ganzes Gigabyte

    Registriert seit:
    17. Juni 2002
    Beiträge:
    11.958
    Hallo,

    die offizielle Vorstellung der 2400+XP u. 2600+XP Prozessoren ist von AMD auf einem Epox 8K3A vorgenommen worden, ein entsprechendes BIOS-Update sollte sicherlich auf der Internet-Seite von Epox verfügbar sein und damit auch mindestens der 2400+XP lauffähig sein.

    Epox hatte noch am Tag der Vorstellung der Prozi}s durch AMD einen grossen Artikel dazu auf ihre Seite gestellt gehabt und sich damit "gebrüstet";) dass ausgerechnet sie dazu auserkoren worden sind.

    - Wer sucht wird sicherlich auch fündig -

    Andreas

    <B>NACHTRAG:</B> Siehe hier http://www.epox.de/dl/pressroom/Pressrelease_EPoX\'%20Empfehlung%20für%20AMD%20Athlon%20XP%202600.pdf
    [Diese Nachricht wurde von AMDUser am 13.11.2002 | 17:13 geändert.]
     
  4. megatrend

    megatrend Guest

    Hallo,

    Infos auf Epox-Homepage sind anderslautend: Es funzt mit dem XP 2400+. Schau\' mal hier nach:

    http://www.epox.nl/english/support/bios/notes/8k5a2%2B.htm

    Gruss,

    Karl
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen